{
    attributes = (
        {columnName = id; name = id; valueClassName = NSNumber; valueType = i; }, 
        {
            allowsNull = Y; 
            columnName = name; 
            name = name; 
            valueClassName = NSString; 
            valueType = S; 
        }, 
        {
            allowsNull = Y; 
            columnName = telephoneNumberID; 
            name = telephoneNumberID; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (id, name, telephoneNumberID); 
    className = "org.cocktail.fwkcktlb2b.cxml.server.metier.EOFax"; 
    classProperties = (name, telephoneNumber); 
    externalName = Fax; 
    fetchSpecificationDictionary = {}; 
    name = Fax; 
    primaryKeyAttributes = (id); 
    relationships = (
        {
            destination = TelephoneNumber; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = id; sourceAttribute = telephoneNumberID; }); 
            name = telephoneNumber; 
        }
    ); 
}
